Bug 177858 - tux module is disabled
tux module is disabled
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 14:26 EST by Nathan G. Grennan
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 18:58:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2006-01-15 14:26:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.12) Gecko/20050923 Galeon/2.0.0

Description of problem:
I have tried to use tux on computers running FC4, but the service won't start. It complains that there isn't kernel support. I checked the /boot/config* files and found it wasn't compiled.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1656_FC4

How reproducible:
Always

Steps to Reproduce:
1. yum install tux
2. service tux start
3. grep -i tux /boot/config*
  

Actual Results:  2. TUX not implemented in this kernel
3. nothing

Expected Results:  2. Starting tux:                                            [  OK  ]
3. TUX=m


Additional info:
Comment 1 Dave Jones 2006-01-17 00:26:10 EST
can you try the 2.6.15 based kernel from updates-testing please ?
Comment 2 Nathan G. Grennan 2006-01-17 11:27:56 EST
kernel-2.6.15-1.1824_FC4.x86_64 does include the tux module, and now the tux
service will start, thank you. The intention is to use tux for large file
support. I know that httpd is getting LFS with 2.2, but that is in development.
I also know  that thttpd in extras is supposed to have LFS, but it didn't work
for me.
Comment 3 Dave Jones 2006-02-03 00:06:21 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.